@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300);
@charset "UTF-8";
/* Base Styles */
#contentleft,
#contentleft ul,
#contentleft li,
#contentleft a {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	font-weight: normal;
	text-decoration: none;
	line-height: 1;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	position: relative;
}
#contentleft a {
  line-height: 1.3;
}
#contentleft {
  width: 250px;
  background: #ffffff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 3px;
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
}
#contentleft > ul > li {
  margin: 0 0 4px 0;
}
#contentleft > ul > li:last-child {
  margin: 0;
}
/*修改清單項目未連結的款式*/
#contentleft > ul > li > a {
  font-size: 16px;
  display: block;
  color: #ffffff;
  text-shadow: 0 2px 2px #000;
  background: #0044c0;
  background: -moz-linear-gradient(#0044c0 10%, #a7ddf9 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #0044c0), color-stop(100%, #a7ddf9));
  background: -webkit-linear-gradient(#0044c0 10%, #a7ddf9 100%);
  background: linear-gradient(#0044c0 10%, #a7ddf9 100%);
  border: 1px solid #000;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
/*修改未連結的款式*/
#contentleft > ul > li > a > span {
  display: block;
  border: 1px solid #a7ddf9;
  padding: 6px 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-weight: bold;
}
#contentleft > ul > li > a:hover {
  text-decoration: none;
  color:#f3d02d;
}
#contentleft > ul > li.active {
  border-bottom: none;
}
/*修改連結後樣式*/
#contentleft > ul > li.active > a {
  background: #f3d02d;
  background: -moz-linear-gradient(#f3d02d 0%, #7a420c 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3d02d), color-stop(100%, #7a420c));
  background: -webkit-linear-gradient(#f3d02d 0%, #7a420c 100%);
  background: linear-gradient(#f3d02d 0%, #7a420c 100%);
  color: #fff;
  text-shadow: 0 1px 1px #000;
  border: 1px solid #7a420c;
}
#contentleft > ul > li.active > a span {
  border: 1px solid #f3d02d;
}
#contentleft > ul > li.has-sub > a span {
  background: url(images/icon_plus.png) 98% center no-repeat;
}
#contentleft > ul > li.has-sub.active > a span {
  background: url(images/icon_minus.png) 98% center no-repeat;
}
/* Sub menu */
#contentleft ul ul {
  padding: 5px 12px;
  display: none;
}
#contentleft ul ul li {
  padding: 3px 0;
}
/*修改清單細項未連結的款式*/
#contentleft ul ul a {
  display: block;
  color: #595959;
  font-size: 14px;
  font-weight: bold;
}
/*修改清單細項滑鼠經過的款式*/
#contentleft ul ul a:hover {
  color: #79980d;
}
